#' 'eHDPrep': Quality Control and Semantic Enrichment of Datasets
#'
#' A tool for the preparation and enrichment of health datasets for analysis
#' (Toner \emph{et al.} (2023) <\doi{10.1093/gigascience/giad030}>). Provides
#' functionality for assessing data quality and for improving the reliability
#' and machine interpretability of a dataset. 'eHDPrep' also enables semantic
#' enrichment of a dataset where metavariables are discovered from the
#' relationships between input variables determined from user-provided
#' ontologies.
#'
#' @keywords internal
#' @author Tom Toner \email{ttoner03@@qub.ac.uk}
#'   (\url{https://orcid.org/0000-0001-8059-5822}), Ian Overton
#'   \email{I.Overton@@qub.ac.uk} (\url{https://orcid.org/0000-0003-1158-8527})
#' @section Maintainer: Ian Overton \email{I.Overton@@qub.ac.uk}
#'   (\url{https://orcid.org/0000-0003-1158-8527})
#' @references Tom M Toner and others, Strategies and techniques for quality
#'   control and semantic enrichment with multimodal data: a case study in
#'   colorectal cancer with eHDPrep, GigaScience, Volume 12, 2023, giad030,
#'   \doi{10.1093/gigascience/giad030}

"_PACKAGE"